Win95 upgrade info

To run wxCommander on Windows 95 you need to install these upgrades:

+ Internet Explorer 4.01 SP1 (no longer available at microsoft.com for download )
+ comctl32 5.80